[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# SetCursorType

Set cursor type

## Declaration

Source position: videoh.inc line 141

`procedure SetCursorType(`
`NewType: Word`
`);`

## Description

SetCursorType sets the cursor to the type specified in NewType.

crHidden
  Hide cursor
crUnderLine
  Underline cursor
crBlock
  Block cursor
crHalfBlock
  Half block cursor

## Errors

None.

## See also

SetCursorPos |  | Set write cursor position.